Bug 488819 - Bogus message about copying CA cert on new installs
Bogus message about copying CA cert on new installs
Status: CLOSED UPSTREAM
Product: freeIPA
Classification: Community
Component: ipa-server (Show other bugs)
1.2
All Linux
low Severity medium
: v2 release
: ---
Assigned To: Rob Crittenden
Chandrasekar Kannan
:
Depends On:
Blocks: 431020
  Show dependency treegraph
 
Reported: 2009-03-05 15:19 EST by Rob Crittenden
Modified: 2015-01-04 18:36 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-28 05:31:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rob Crittenden 2009-03-05 15:19:17 EST
Reported on the mailing list of a fresh install:

I notice in our original setup it says:
  Installing     : ipa-server                                             64/64 
Missing Certification Authority file.
You should place a copy of the CA certificate in /usr/share/ipa/html/ca.crt

We should exist ipa-upgradeconfig quietly if IPA isn't currently configured.

Note You need to log in before you can comment on or make changes to this bug.